.cash-drops__block {
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(36, 170, 214, 0.2) 0%, rgba(0, 113, 150, 0.2) 100%);
    border: dashed 3px #0b4c7a;
}

.cash-drops__list ul {
    display: flex;
    gap: 10px;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 0;
}

.cash-drops__list li {
    background: linear-gradient(180deg, #24aad6 0%, #007196 100%);
    border-radius: 20px;
    box-shadow: inset 4px 4px 4px 0 rgba(0, 0, 0, 0.5);
    display: flex;
    gap: 10px;
    align-items: center
}

.cash-drops__list li::before {
    content: "";
    background: url(/wp-content/uploads/2025/03/gold.png) center / contain no-repeat;
    height: 32px;
    width: 56px;
    flex-shrink: 0;
}


.cash-drops__text {
    max-width: 1114px;
    margin-left: auto;
    margin-right: auto;
}

.cash-drops__item-text {
    box-shadow: 2px 2px 8px 0px #070F2266;
}


@media screen and (min-width: 1024px) {

    .cash-drops__text {
        margin-bottom: 40px;
    }

    .cash-drops__list {
        margin-bottom: 40px;
    }

    .cash-drops__block {
        padding: 40px;
    }

    .cash-drops__list ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .cash-drops__list li {
        padding: 20px;
    }

    .cash-drops__item {
        display: flex;
        gap: 40px;
        align-items: center;
    }

    .cash-drops__item-text {
        flex-basis: 609px;
    }

    .cash-drops__item-img {
        flex-basis: 511px;
    }

    .cash-drops__item-img {
        max-height: 188px;
    }
}

@media screen and (max-width: 1023.99px) {

    .cash-drops__text,
    .cash-drops__block {
        margin-bottom: 30px;
    }

    .cash-drops__list {
        padding: 20px;
    }

    .cash-drops__list ul {
        flex-direction: column;
    }

    .cash-drops__list li {
        padding: 10px 24px;
    }

    .cash-drops__item-text {
        margin-bottom: 15px;
    }

    .cash-drops__item-img img {
        max-height: 124px;
    }

    .cash-drops__item-img {
        display: flex;
        justify-content: center;
    }

    .cash-drops__title.h3 {
        font-weight: 900;
        font-size: 24px;
    }
}
